
VIRTUAL CREDIT CARD - Bug #15209

Android[TREATS][TREATS MILES] body tambah UI is not same with expcted

16 December 2022 06:10 PM - ilham ilham

Status: Closed Start date: 16 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 16 December 2022 06:17 PM - ilham ilham

- File Capture228.JPG added

- File Capture229.JPG added

- Assignee set to Abdul Halim Baharom

- Priority changed from Normal to Low

user : ntbsec05

steps :

login

slide to kartu kredit

tap kartu

tap MY TREATS

tap Redeem Reward TREATS

tap Miles

actual

outside 'tambah' body should not blur

text to small

body button tambah is to big

text button tambah small and color is wrong

expected

outside 'tambah' body should be blur

text to should be same with expected

body button tambah should be same with expected

text button tambah and color is should be same with expected

#2 - 29 December 2022 09:45 AM - hsulynn pang

05 April 2025 1/2



- Status changed from New to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files

Capture228.JPG 19.8 KB 16 December 2022 ilham ilham

Capture229.JPG 24.2 KB 16 December 2022 ilham ilham
